body{
font-family: verdana, arial, helvetica, sans-serif;
background-color: #F0F0F0;
color: #000000;
margin-left: 0px;
margin-top: 0px;
text-indent: 6px;
}

table.fantasy{
/*border-collapse: collapse;*/
margin: 12px;
text-align: center;
width: 100%;
}

table.links{
text-align: left;
width: 100%;
}

p{
text-align: justify;
}

p.neutral{
text-align: center;
}

p.notice{
font-weight: heavy;
font-size: 12pt;
color: #FF0000;
background-color: #F0F0F0;
}

td{
font-weight: normal;
font-size: 10pt;
color: #000000;
background-color: #F0F0F0;
}

td.links{
vertical-align: top;
padding: 4px;
}

td.linksX{
vertical-align: top;
color: #000000;
background-color: #C0C0C0;
padding: 4px;
}

td.image{
width: 25%;
text-align: center;
}

td.text{
width: 75%;
}

td.search{
width: 100%;
text-align: center;
vertical-align: top;
}

td.search25{
width: 25%;
text-align: center;
vertical-align: top;
}

td.search50{
width: 50%;
text-align: center;
vertical-align: top;
}

td.inputR{
width: 50%;
text-align: right;
vertical-align: top;
}

td.inputL{
width: 50%;
text-align: left;
vertical-align: top;
}

label{
cursor: pointer;
}

input{
cursor: pointer;
}

input.btnX{
height: 26px;
vertical-align: top;
}

input#ipTxt{
text-align: center;
font-style: italic;
font-size: 10pt;
color: #778899;
cursor: default;
border: #808080 double 3px;
}

a.link{
font-weight: bold;
font-size: 10pt;
/*text-decoration: none;*/
background-color: #F0F0F0;
color: #000000;
}

a.active{
font-weight: bold;
font-size: 10pt;
/*text-decoration: none;*/
background-color: #F0F0F0;
color: #000000;
}

a.visited{
font-weight: bold;
font-size: 10pt;
/*text-decoration: none;*/
background-color: #F0F0F0;
color: #000000;
}

a.hover{
font-weight: bold;
font-size: 10pt;
/*text-decoration: none;*/
background-color: #808080;
color: #000000;
}

a.ook:link{
font-weight: bold;
font-size: 10pt;
text-decoration: none;
background-color: #F0F0F0;
color: #000000;
}

a.ook:active{
font-weight: bold;
font-size: 10pt;
/*text-decoration: none;*/
background-color: #F0F0F0;
color: #000000;
}

a.ook:visited{
font-weight: bold;
font-size: 10pt;
/*text-decoration: none;*/
background-color: #F0F0F0;
color: #000000;
}

a.ook:hover{
font-weight: bold;
font-size: 10pt;
/*text-decoration: none;*/
background-color: #808080;
color: #00FFFF
}

a.eek:link{
font-weight: bold;
font-size: 10pt;
text-decoration: none;
background-color: #F0F0F0;
color: #000000;
}

a.eek:active{
font-weight: bold;
font-size: 10pt;
text-decoration: none;
background-color: #F0F0F0;
color: #000000;
}

a.eek:visited{
font-weight: bold;
font-size: 10pt;
text-decoration: none;
background-color: #F0F0F0;
color: #000000;
}

a.eek:hover{
font-weight: bold;
font-size: 10pt;
text-decoration: none;
background-color: #808080;
color: #00FFFF;
}

h1{
font-weight: bold;
font-size: 14pt;
/*text-decoration: none;*/
background-color: #F0F0F0;
color: #000000;
}

h1.red{
font-weight: bold;
font-size: 14pt;
/*text-decoration: none;*/
background-color: #F0F0F0;
color: #FF0000;
}

h1.heading{
font-weight: bold;
font-size: 12pt;
/*text-decoration: none;*/
background-color: #F0F0F0;
color: #000000;
}

h1.linksX{
font-weight: bold;
font-size: 12pt;
/*text-decoration: none;*/
background-color: #C0C0C0;
color: #000000;
}

h1.big{
font-weight: bold;
font-size: 18pt;
/*text-decoration: none;*/
background-color: #F0F0F0;
color: #0000FF;
text-indent: 6px;
}

img{
vertical-align: middle;
}